## golang-github-chewxy-hm 1.0.0

=== debian/changelog ===
golang-github-chewxy-hm (1.0.0-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 15 Feb 2025 16:29:45 +0100

golang-github-chewxy-hm (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1094716)

 -- Simon Josefsson <simon@josefsson.org>  Thu, 30 Jan 2025 12:18:01 +0100
