=== debian/control ===
Source: golang-github-chewxy-hm
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-pkg-errors-dev,
 golang-github-stretchr-testify-dev,
 golang-github-xtgo-set-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-chewxy-hm
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-chewxy-hm.git
Homepage: https://github.com/chewxy/hm
XS-Go-Import-Path: github.com/chewxy/hm

Package: golang-github-chewxy-hm-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-pkg-errors-dev,
 golang-github-stretchr-testify-dev,
 golang-github-xtgo-set-dev,
 ${misc:Depends},
Description: simple Hindley-Milner type system in Go (library)
 Package hm is a simple Hindley-Milner type inference system in Go. It
 provides the necessary data structures and functions for creating such a
 system.
 .
 This package contains the Go development library.
